View Issue Details

IDProjectCategoryView StatusLast Update
0001323Far ManagerMacropublic2010-04-25 21:11
ReporterSUSimAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.0 
Target VersionFixed in Version2.0 
Summary0001323: gethotkey(0) возвращает следующий по порядку сивол (вместо "3" - "4", вместо "x" - "y")
Descriptionнаприме, макрос
 %i=gethotkey(0);
 msgbox("Клавиша",%i)
для меню выбора дисков для диска C: под курсором возвращает "D" всесто "C"
TagsNo tags attached.
Build1475

Activities

vskirdin

2010-04-02 10:30

administrator   bugnote:0005142

build 1475

Issue History

Date Modified Username Field Change
2010-03-31 21:45 SUSim New Issue
2010-04-02 10:29 vskirdin Status new => assigned
2010-04-02 10:29 vskirdin Assigned To => vskirdin
2010-04-02 10:30 vskirdin Note Added: 0005142
2010-04-02 10:30 vskirdin Status assigned => feedback
2010-04-25 21:11 DrKnS Build => 1475
2010-04-25 21:11 DrKnS Status feedback => closed
2010-04-25 21:11 DrKnS Resolution open => fixed
2010-04-25 21:11 DrKnS Fixed in Version => 2.0